_id: DnQK1UZ09ufe1Jmn
_key: '!items!DnQK1UZ09ufe1Jmn'
img: systems/pf1/icons/spells/wild-orange-1.jpg
name: Speak with Master
system:
  abilityType: ex
  associations:
    classes:
      - Hunter
  description:
    value: >-
      <p>At 11th level, a hunter and her animal companion can communicate
      verbally, as if they were using a common language. Other creatures cannot
      understand the communication without magical aid.</p>
  sources:
    - id: PZO1129
      pages: '29'
  subType: classFeat
type: feat

